Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

WebService-Edgecast

Prerequisites

WebService-Edgecast declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
SOAP::WSDL::XSD::Typelib::Builtin::string0SOAP-WSDL-3.003125.71
Scalar::Util0Scalar-List-Utils-1.45134.29
SOAP::WSDL::XSD::Typelib::Builtin::double0SOAP-WSDL-3.003125.71
Moose0Moose-2.1605134.29
Module::Pluggable0Module-Pluggable-5.2120.00
SOAP::WSDL::XSD::Typelib::ComplexType0SOAP-WSDL-3.003125.71
Carp0Carp-1.38125.71
SOAP::WSDL::XSD::Typelib::Builtin::unsignedInt0SOAP-WSDL-3.003125.71
SOAP::WSDL::Client::Base0SOAP-WSDL-3.003125.71
SOAP::WSDL::XSD::Typelib::Builtin::short0SOAP-WSDL-3.003125.71
Class::Std::Fast::Storable0Class-Std-Fast-v0.0.8131.43
SOAP::WSDL::XSD::Typelib::Element0SOAP-WSDL-3.003125.71
SOAP::WSDL::XSD::Typelib::Builtin::int0SOAP-WSDL-3.003125.71
XML::Simple0XML-Simple-2.22134.29
SOAP::WSDL::XSD::Typelib::Builtin::long0SOAP-WSDL-3.003125.71

WebService-Edgecast declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.29
Test::More0Test-Simple-1.001014122.86

WebService-Edgecast declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.428571428571
Module::Build0.3601Module-Build-0.4216134.285714285714